<?xml version="1.0"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"><plist version="1.0">
<dict><key>frames</key><dict><key>bg_normal_landscape</key><dict><key>frame</key>
				<string>{{0,244},{1777,999}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,244},{1777,999}}</string>
				<key>sourceSize</key>
				<string>{1777,999}</string></dict>
<key>reel_bg_normal</key><dict><key>frame</key>
				<string>{{0,2},{740,240}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,2},{740,240}}</string>
				<key>sourceSize</key>
				<string>{740,240}</string></dict>
</dict><key>metadata</key>
<dict>
			<key>format</key>
			<integer>2</integer>
			<key>realTextureFileName</key>
			<string>bg_opaque_normal_landscape.jpeg</string>
			<key>size</key>
			<string>{1779,1243}</string>
			<key>smartupdate</key>
			<string>$TexturePacker:SmartUpdate : e2ed1130a4f711f082ada1b555d505b7$</string>
			<key>textureFileName</key>
			<string>bg_opaque_normal_landscape.jpeg</string>
		</dict></dict>
</plist>